			.blog-img{width:100%;border-radius:5px;object-fit:cover;min-height:275px;border:1px solid #ececec}
            .blog-container{margin-bottom:30px;}
            .blog-date{list-style:none;padding:0 15px;color:initial}
            .blog-title{font-weight:bold;font-size: 16px;margin-bottom: 15px;text-transform: uppercase;display: -webkit-box;overflow: hidden;text-overflow: ellipsis;-webkit-line-clamp: 2;-webkit-box-orient: vertical;line-height: normal;margin-top: 15px;color:#e0003f}
            .blog-date li::before {content:"\2022";color:#e0003f;font-weight:bold;display:inline-block;width:1em;margin-left:-1em;}
            .blog-desc{font-weight:600;text-overflow:ellipsis;width:100%;display:-webkit-box;-webkit-box-orient:vertical;-webkit-line-clamp:3;overflow:hidden;}
            .btn-theme{background:#e0003f;color:#fff;font-size: 14px;}
			.btn-theme:hover{color:#fff}
            .blog-content{position:absolute;right:0;left:-35px;background:#fff;padding:10px 20px;top:50%;transform: translateY(-50%);border-radius:5px;box-shadow:0px 0px 10px rgb(0 0 0 / 8%);}
            @media(max-width:992px){
                .blog-content{position:relative;right:0;left:0;margin:0 15px;width:auto;top:-30px;transform:none}
            }
            .recmmnd-title{margin-bottom:2.5rem;text-transform: uppercase;}
			sidebar .recmmnd-title{font-size:28px}
            .recmmnd-tab .nav-tabs{
                border:none;
            }
            .recmmnd-tab .tab-content{
                position: relative;display: block;padding: 10px;top: 6px;background: #fff;max-height:376px;overflow-y:auto;overflow-x:hidden;
            }
            .recmmnd-tab .nav-tabs li {
                width:48%
            }
            .recmmnd-tab .nav-tabs li a {
                position: relative;text-decoration:none;display:block;width:100%;padding: 10px 30px;color: #fff;font-size: 17px;z-index: 1;left: 10px;text-align: center;
            }
            .recmmnd-tab .nav-tabs li a.active, 
            .recmmnd-tab .nav-tabs li a.active:focus, 
            .recmmnd-tab .nav-tabs li a.active:hover {
                background: transparent;color: #e0003f;z-index: 2;transition: .3s;
            }
            .recmmnd-tab .nav-tabs li a:before {
                content: "";width: 100%;height: 38px;position: absolute;top: 0;left: 0;font-size: 17px;background: #e0003f;border: 3px solid #ffffff;border-bottom: none;border-top: none;border-radius: 10px 10px 0 0;transform-origin: center 0;transform: perspective(14px) rotateX(2deg);z-index: -1;transition: .3s;
            }
            .recmmnd-tab .nav-tabs li a.active:before {
                background: #fff;color:#e0003f;transition:.3s;border:1px solid #e0003f;border-radius:10px 10px 0 0;transform-origin:center 0;transform:perspective(14px) rotateX(2deg);transition:.3s;
            }
            .blog-list-item{position: relative;display: flex;border: 1px solid lightgray;width: 100%;margin-bottom:10px;}
            .blog-list-img{position: relative;display: block;width:30%;height:110px;}
            .blog-list-img img{width:100%;height:100%;object-fit:cover;}
            .blog-list-content{position: relative;display: inline-block;background: #fff;width:70%;}
            .blog-list-content a{text-decoration:none;color:#000;position:relative;display:block;padding: 8px;}
            .blog-list-content a:hover h3{color:#e0003f;}
			.blog-list-content small{font-size:13px;}
            .blog-list-content h3{font-size: 13px;margin: 8px 0;font-weight: 700;text-transform:uppercase;display: -webkit-box;overflow: hidden;text-overflow: ellipsis;-webkit-box-orient: vertical;-webkit-line-clamp: 3;}
            .tag-container{position: relative;display:block;width:100%;max-height:500px;overflow:auto;padding:15px;}
            .tag-items{padding:0;list-style:none;display:inline-block;}
            .tag-items li {position:relative;display:inline-block;margin-bottom:5px;}
            .tag-items li a{position:relative;display:block;padding:5px 10px;border:1px solid gray;border-radius:8px;color:#000;background:#fff}
            .tag-items li a:hover{color:#e0003f;border-color:#e0003f;}
            .txt-theme{color:#e0003f}
            .img-postby{border-radius:50%;position:relative;display:inline-block;width:25px}
			.cat-items li{width:100%}
			.cat-items li a{position:relative;display:block;padding:4px 0;color:#000;font-weight:600;}
			.cat-items li a:hover{color:#e0003f;}
			.cat-items li a span{font-weight:normal;}
			.btn-theme-o {position: relative;display: inline-block;background: #fff;border: 1px solid #e0003f;color: #e0003f !important;padding: 6px 20px;border-radius: 5px;
           }
		   .space{padding:60px 0 0 0;position:relative;display:block;}
		   .blog-desc-2 {
    width: 100%;
    display: block;
}
.position-center nav{
	float:none;
	margin:auto;
}
.blog-bg{
    background: center/cover no-repeat url(../images/blog-header.jpg);
    height:250px;
}
.blog-bg .page-title{
    text-align: center;
    color: #fff;
    padding-top: 60px;
}

.font-24 {
  font-size: 24px !important;
}
.font-22 {
  font-size: 22px !important;
}
#shareBlock a{
    color: rgb(50 125 158);
}
.input-blog-search{
    padding: 15px;
    font-size: 14px;
    font-weight: 600;
    margin-bottom: 40px;
    border: 2px solid #d9d9d9;
    padding-right: 60px;
    transition: 0.3s;
    height: 50px;
    -webkit-transition: 0.3s;
    -moz-transition: 0.3s;
    -ms-transition: 0.3s;
    -o-transition: 0.3s;
}
.input-blog-search:focus,
.input-blog-search:not(:placeholder-shown){
    padding: 15px;
    font-size: 14px;
    font-weight: 600;
    border: 2px solid #e0003f;
    transition: 0.3s;
    -webkit-transition: 0.3s;
    -moz-transition: 0.3s;
    -ms-transition: 0.3s;
    -o-transition: 0.3s;
}
.search-icon{
    position: absolute;
    display: flex;
    align-items: center;
    justify-content: center;
    right:-20px;
    width:55px;
    height:50px;
    top:0;
    background:#e0003f;
    border:none;
    color:#fff;
    font-size: 22px;
    z-index: 1;
    cursor: pointer;
    border-radius:0 5px 5px 0;
    -webkit-border-radius:0 5px 5px 0;
    -moz-border-radius:0 5px 5px 0;
    -ms-border-radius:0 5px 5px 0;
    -o-border-radius:0 5px 5px 0;
    transition: 0.3s;
    -webkit-transition: 0.3s;
    -moz-transition: 0.3s;
    -ms-transition: 0.3s;
    -o-transition: 0.3s;
    opacity: 0;
}
.input-blog-search:focus + button,
.input-blog-search:not(:placeholder-shown) + button{
    transition: 0.3s;
    -webkit-transition: 0.3s;
    -moz-transition: 0.3s;
    -ms-transition: 0.3s;
    -o-transition: 0.3s;
    right:15px;
    opacity: 1;
}